# default theme at https://github.com/asciidoctor/asciidoctor-pdf/blob/master/data/themes/default-theme.yml
extends: default
font:
  fallbacks:
    - NanumGothic
  catalog:
    # These are the KaiGen Gothic CN fonts, download them from
    # https://github.com/minjiex/kaigen-gothic/tree/master/dist/CN
    NanumGothic:
      normal: NanumGothic.ttf
      bold: NanumGothicBold.ttf
      italic: NanumGothic.ttf
      bold_italic: NanumGothicBold.ttf
    Noto Serif:
      normal: NanumGothic.ttf
      bold: NanumGothicBold.ttf
      italic: NanumGothic.ttf
      bold_italic: NanumGothicBold.ttf
    # M+ 1mn supports ASCII and the circled numbers used for conums
    M+ 1mn:
      normal: NanumGothic.ttf
      bold: NanumGothicBold.ttf
      italic: NanumGothic.ttf
      bold_italic: NanumGothicBold.ttf
base:
  font_family: NanumGothic
#  font_size: 10
code:
  font-size: 8
